#siteContainer {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: visible;
	visibility: visible;
	margin-right: 0px;
}
#siteHeader {
	position: relative;
	width: inherit;
	height: 88px;
	overflow: hidden;
	visibility: visible;
	text-align: left;
	vertical-align: top;	
	background-color: #f6f6f6;
	background-image: url("Backgrounds/bg_header.gif");
	background-repeat: repeat-x;
}
#siteMainMenu {
	position: relative;
	width: inherit;
	height: 31px;
	overflow: hidden;
	visibility: visible;
	text-align: left;
	vertical-align: top;	
	background-color:#f1f1f1;
	background-image: url("Backgrounds/bg_mainmenu.gif");
	background-repeat: repeat-x;
}
#siteNoSubMenu {
	position: relative;
	width: inherit;
	/*padding-bottom:20px;*/
	overflow: hidden;
	visibility: visible;
	text-align: left;
	vertical-align: top;	
	background-color: #f6f6f6;
	background-image: url("Backgrounds/bg_no_submenu.gif");
	background-repeat: repeat-x;
}
#siteSubMenu {
	position: relative;
	width: inherit;
	height: 32px;
	overflow: hidden;
	visibility: visible;
	text-align: left;
	vertical-align: top;	
	background-color: #005595;
	background-image: url("Backgrounds/bg_submenu.gif");
	background-repeat: repeat-x;
}
#siteContent {
	position: relative;
	width: 1160px;
	overflow: visible;
	visibility: visible;
	margin-left: 20px;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url("Graphics/content_bottom.gif");
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 20px;
}
#contentMain {
	position: relative;
	width: 1120px;
	overflow: visible;
	visibility: visible;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	background-image: url("Graphics/content_top.gif");
	background-repeat: no-repeat;
	background-position: top;
	padding: 20px 20px 0 20px;
}
#siteLogoText 
{
	position: absolute;
	overflow: visible;
	visibility: visible;
	top: 30px;
	left: 42px;
}
#siteLogoSymbol 
{
	position: absolute;
	overflow: visible;
	visibility: visible;
	top: 20px;
	right: 43px;
}